\documentclass{article}
\title{PLACEHOLDER TEXT FOR TITLE}
\author{
	Pedro Costa Klein (and all participants of the CRC workshop on version control)
	}

\date{\today}

% Hint: \title{what ever}, \author{who care} and \date{when ever} could stand 
% before or after the \begin{document} command 
% BUT the \maketitle command MUST come AFTER the \begin{document} command! 

\begin{document}

\maketitle


\begin{abstract}
In this short tutorial we provide an introduction to version control using GIT and the gitlab gwdg interface.
\end{abstract}

\section{Introduction}
\paragraph{Paragraph}
We made it!

\section{Session 1}
\paragraph{PLACEHOLDER}
PLACEHOLDER TEXT FOR SESSION 1

\section{Session 2}
\paragraph{PLACEHOLDER}
PLACEHOLDER TEXT FOR SESSION 2


\section{Session 3}
\paragraph{PLACEHOLDER}
I think here we need some more information about cats.

\section{Conclusions}
The objective of this workshop was to introduce researchers to best practices in reproducible and collaborative scientific research.   
\paragraph{Day 2}
The objective of this first session was to learn more about git, gitlab and about distributed project management in general. We created our own git repositories and ended with working collaboratively on this LaTeX file. 

\end{document}
